<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\ConditionalLogic;

use DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\ConditionalLogic\SingleConditionalLogic;
use ArrayObject;
class ConditionalLogicCollection extends ArrayObject
{
    public function add_condition(SingleConditionalLogic $condition)
    {
        $this->append($condition);
    }
}
